Subject: Re: 18088700 - Fan seller ES - Halsey - 17/09/2018 - maybe wrong tix?
From: Ashwinee Latchayya <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Mon, 17 Sep 2018 14:00:08 +0530 (IST)

Not opening as well, 

I've already flagged this - will let you know once I have an update 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 17 September, 2018 13:26:59 
Subject: Re: 18088700 - Fan seller ES - Halsey - 17/09/2018 - maybe wrong tix? 

https://www.bandsintown.com/t/1008956779?app_id=js_www.findmeinthekingdom.com&came_from=242&utm_medium=web&utm_source=widget&utm_campaign=ticket&affil_code=js_www.findmeinthekingdom.com 

check if it opens in your PC please 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 17 September, 2018 13:25:58 
Subject: Re: 18088700 - Fan seller ES - Halsey - 17/09/2018 - maybe wrong tix? 

aaaah no no, this is another one, lemme see 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 17 September, 2018 13:25:29 
Subject: Re: 18088700 - Fan seller ES - Halsey - 17/09/2018 - maybe wrong tix? 

i opened this link before, she sells only CDs and Necklaces 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Monday, 17 September, 2018 13:17:05 
Subject: Re: 18088700 - Fan seller ES - Halsey - 17/09/2018 - maybe wrong tix? 

flagged 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 17 September, 2018 11:44:06 
Subject: 18088700 - Fan seller ES - Halsey - 17/09/2018 - maybe wrong tix? 

Maam, 

buyer bought VIP and got platinum. Cant find anywhere a venue map. All I could find is GA tix and only 1 VIP GA in viagogo, but nothing platinum. 
Do you think they are correct? 

Thanks. 

Valeria 

Ps: event is in 11h 
Ps2: active redirection